@import '../variables.scss';

.about {
    margin-top: -120px;
    scroll-behavior: smooth;

    .bg-image {
        position: fixed;
    }

    .bg-image-relative {
        position: relative;
        transition:
            transform 4s 0.25s cubic-bezier(0, 1, 0.3, 1),
            opacity 0.3s 0.25s ease-out;
    }

    .height1000 {
        height: 885px;
    }

    h1 {
        font-family: $font-syne-bold;
        font-size: 40px;
        line-height: 1;
    }

    .fixed-content {
        position: fixed;
        width: 640px;
        height: 500px;
    }

    .fixed-scroll {
        position: relative;
        overflow-y: hidden;
        height: 500px;
    }

    @media (max-width: 420px) {
        margin-top: -160px;

        h1 {
            font-size: 22px;
        }

        .height1000 {
            height: auto;
        }

        .fixed-scroll {
            height: auto;
        }
    }
}
